
/* Menúes laterales estándar */
ul.MenuLateral { 
	display: block; 
	width: 158px; 
	margin:0px 0px 10px 0px;
   	border:6px solid #e5f1ff;
   	border-width: 0px 1px 6px 1px;
   	background-color:#F7FBFE;
   	/*margin:0px;*/
   	padding:0px;
   	/*border:solid 0px red;   	*/
   	/*background-color:red;*/
}

ul.MenuLateral h4 { /*ENCABEZADO MENU*/
	line-height:25px;
	font-weight:normal;
	letter-spacing:0px;
	text-decoration:none;
	margin: 0; 
	background-color: #E5F1FF;
	padding: 8px 10px 10px 10px; 
	color: #89a8c7; 
	font-size:27px;
	font-family:ZurichXCnBTRegular, arial;
    text-transform:uppercase;    
    width:138px;
    /*display:none;*/
}

ul.MenuLateral li { 
	outline:none;
	text-decoration:none;
	border-collapse: collapse;
	border-spacing: 0px;
	line-height:30px;
	padding:0px;
	margin:0px;
	display: inline-block; 
	/*background-color: #FAFAFA; */
	white-space:normal; 
   	border:1px solid #D4E1EA;
   	border-width: 0px 1px;
	font: normal normal normal 12px arial;
	width:157px;
	border:solid 0px black;
}

ul.MenuLateral .Titulo { 
  	border:1px solid #E5F1FF !important;  	
	height:40px;
}

/*ul.MenuLateral li:hover { 
	background-color: white; 
}*/

ul.MenuLateral a { 
	display: block; 
	/*padding: 8px 2px 0px 10px; */
	width:146px;
	padding: 4px 2px 2px 10px; 
	color: #5D6B78; 	
	margin:0px 0px 0px 0px;
	line-height:20px;
}

ul.MenuLateral a:hover { 
    /*color: #465361; */
    color: #3B302E; 
	background-color: #E5F1FF;		
	/*font-weight:bold;*/
}

.SeparadorMenuLateral{	
	display:block;	
	height:1px;	
	width:135px;	
	border-bottom: 1px dotted #9daab6; 	
	margin: 0px auto;
	padding:0px;
}
